/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.learn-press .course-meta
{
	display: none !important;
}

#tab-course-description .thim-course-content
{
	border-right: 0px !important;
	padding-right: 0px !important;
}

.thim-course-grid .course-item .thim-course-content .course-meta
{
	display: none !important;
}

.thim-course-grid .course-item .thim-course-content .course-title
{
	font-size: 17px !important;
	margin: 10px 0 -5px;
}

#popup-sidebar .learn-press-breadcrumb
{
	display:none !important;
}


.thim-course-grid .course-item .thim-course-content .course-title a
{
	text-decoration: underline;
}

.thim-testimonial-slider .control-nav
{
	display: none !important;
}
body.thim-demo-university-4 .thim-about-eduma
{
padding-bottom: 29px !important;
}
.vc_row.wpb_row
{
margin-bottom: 0px !important;
}
.thim-sidebar-content .widget-title
{
padding-top: 0px !important;
}


#toolbar a, #toolbar span.value
{
color: #ffffff !important;
}

body.thim-demo-university-4 .site-header .width-logo
{
top: 20px !important;
}

@media (min-width: 320px) and (max-width: 1023px)
{

body.thim-demo-university-4 .site-header .width-logo
{
 top: -2px !important;
}

}

.wrapper-lists-our-team .our-team-item
{
	font-size: 13px !important;
}
.wpsdc-drop-cap
{
   font-size: 2.5em !important;
}

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .meta, #learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .meta
{
	display: none !important;
}

#learn-press-course-curriculum .section-header .meta
{
	display: none !important;
}

.learn-press .course-thumbnail
{
	display: none !important;
}
.learn-press .entry-title
{
	display: none !important;
}

@media (min-width: 320px) and (max-width: 723px)
{
.wrapper-lists-our-team .our-team-item .our-team-image
{
	display: inline-block !important;
}
}

.wpsm-thead-green th
{
	background-color: #008b4c;
	font-size: 16px !important;
}
.wpsm-comptable th, .wpsm-comptable td
{
	padding: 10px;
}

#learn-press-course-curriculum ul.curriculum-sections .section:first-child .section-header
{
	margin-bottom: 23px;
} 

.vc_tta-container[data-vc-action*="collapse"] > h2
{
	text-align: left !important;
	margin-bottom: 15px !important;
	color: #008b4c !important;
	font-size: 25px !important;
}

.vc_tta-container[data-vc-action*="collapse"] > h2:after
{
	display: none !important;
}
.vc_tta.vc_general .vc_tta-panel-title > a:before
{
	display: none !important;
}
body .vc_tta.vc_general .vc_tta-panel-title
{
	padding-left: 12px !important;
}
.site-content
{
	padding: 20px 15px 0px !important;
}

.tp-event-single-share
{
	text-align: left !important;
}

@media (min-width: 320px) and (max-width: 767px)
{
	.site-content
	{
	padding: 0px 15px 0px !important;
	}
	.thim-widget-heading
	{
		padding-top: 20px !important;
	}
	.sc_heading
	{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.vc_column-inner .vc_custom_1503385708218 /* Selenium Workshop */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503403238397 /* Selenium Workshop */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1502875768846 /* UFT/QTP */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503306425872 /* UFT/QTP */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503297688715 /* Selenium Weekends */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1502968089954 /* Selenium Weekdays */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1502975451915 /* Selenium Weekdays */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503555372389 /* Apache */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503566807723 /* Loadrunner */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503554353733 /* Weekdays */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503568813305	/*Weekends */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503307648222 /* Appium */
	{
		padding-top: 0px !important;
	}
	.vc_column-inner .vc_custom_1503572120223 /* Appium */
	{
		padding-top: 0px !important;
	}
	
	#tab-course-description .thim-course-content p
	{
		margin-bottom: 0px !important;
		text-align: center !important;
	}
	.learnpress-content
	{
		padding-bottom: 0px !important;
	}
	.wrapper-lists-our-team .our-team-item
	{
		margin-bottom: 0px !important;
	}
	.mob_space
	{
		top: -40px !important;
		padding-bottom: 0px !important;
	}
	body.thim-demo-university-4 .thim-about-eduma
	{
		padding-top: 15px !important;
		padding-bottom: 0px !important;
	}
	body.thim-demo-university-4 .list-event-slider .view-all, body.thim-demo-university-4 .thim-list-post-inner .link_read_more a
	{
		margin-top: 15px !important;
	}
	.thim-widget-icon-box
	{
		top: -30px !important;
	}
	body.thim-demo-university-4 #masthead .navigation
	{
		min-height: 65px;
	}
	.navigation .width-logo img
	{
		margin: 10px 0 10px;
	}
	.thim-text-title
	{
		font-size: 15px;
	}
	body.thim-demo-university-4 .thim-footer-university-4#colophon .footer
	{
		text-align: left;
	}
	.single-image .text-center
	{
		padding-left: 30px !important;
	}
}

@media (min-width: 750px) and (max-width: 1023px)
{
	.thim-sidebar-content
	{
		width: 40% !important;
	}
	.sc_heading
	{
	margin: 0 0 25px;
	padding-top: 20px;
	padding-bottom: 0px;
	}
	.desc-content
	{
		font-size: 14px !important;
	}
	.tab_view1
	{
		width: 60% !important;
	}
	.tab_view2
	{
		width: 80%;
		top: 20px;
		left: 65px;
	}
	.tab_view3
	{
		width: 50%;
		text-align: left;
	}
    .tab_view4
	{
		width: 25%;
		text-align: left;
	}
	.thim-footer-university-4#colophon .thim-newsletter
	{
		width: 100% ;
		padding-right: 0px !important;
	} 
	body.thim-demo-university-4 .site-header .width-logo
	{
		top: 8px !important;
	}
	.img_space
	{
		top: 75px !important;
	}
	.thim-left-full-bg-secondary-color vc_custom_1503556208950
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.thim-about-eduma .read-more
	{
		margin-bottom: -35px;
	}
	.thim-about-eduma .heading
	{	
		margin-top: -20px;
		font-size: 40px !important;
	}
	.thim-about-eduma .desc
	{
		font-size: 14px !important;
	}
	
}

@media (min-width: 1023px) and (max-width: 1563px)
{
	.thim-footer-university-4#colophon .thim-newsletter
	{
			padding-left: 90px !important;
	}
	body.thim-demo-university-4 .site-header .width-logo
	{
		left: 45px;
	}
	.thim-about-eduma .read-more
	{
		margin-bottom: -62px !important;
	}
	.thim-about-eduma .desc
	{
		margin-bottom: 20px !important;
	}
}

footer#colophon.thim-footer-university-4 .footer
{
	padding-bottom: 0px !important;
}

.thim-footer-university-4#colophon .copyright-area .copyright-content
{
	padding-left: 0px !important;
}

@media (min-width: 250px) and (max-width: 325px)
{
.thim-about-eduma .heading span
{
	text-indent: 110px !important;
}
}

.vc_toggle
{
	display: flow-root;
}
body.thim-demo-university-4 .site-header .navbar-nav
{
	text-align: right;
}

@media (min-width: 750px) and (max-width: 1100px)
{
.thim-about-eduma .heading
	{	
		margin-top: -20px;
		font-size: 40px !important;
	}
}

@media (min-width: 750px) and (max-width: 1600px)
{
	.thim-about-eduma .heading
	{
		padding-left: 113px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1150px)
{
	.thim-sidebar-content
	{
		width: 40% !important;
	}
	.tab_view1
	{
		width: 60% !important;
	}
	.tab_view2
	{
		width: 80%;
		top: 20px;
		left: 19%;
	}
	.img_space
	{
		right: -15px !important;
	}
}	

@media (max-width: 768px)
{
	body.thim-demo-university-4 .thim-footer-university-4 .thim-social.style-3 li a
	{
		max-width: none !important;
	}
	.thim-about-eduma .heading
	{
		font-size: 40px !important;
	}
	.thim-about-eduma .desc
	{
		font-size: 14px !important;
	}
	body.thim-demo-university-4 #masthead .navigation
	{
		min-height: 65px;
	}
}

#masthead .navigation
{
	padding-top: 20px !important;
	padding-bottom: 0px !important;
}

.tp-event-content .entry-content
{
	padding-top: 0px !important;
	margin-top: 0px !important;
}

/* .thim-list-event .item-event .event-wrapper .description
{
	margin-bottom: 20px !important;
}*/
.list-tab-event .thim-list-event
{
		margin-bottom: 0px !important;
}
.tp-event-single-share
{
	display: none !important;
}

@media (min-width: 426px) and (max-width: 767px) and (orientation: landscape)
{
	.img_space
	{
	right: 130px !important;
	}
}

@media (min-width: 480px) and (max-width: 550px) and (orientation: landscape)
{
	.img_space
	{
	right: 30px !important;
	}
}

@media (min-width: 240px) and (max-width: 300px)
{
body.thim-demo-university-4 .list-event-slider .view-all, body.thim-demo-university-4 .thim-list-post-inner .link_read_more a
{
top: 15px !important;
}
}

@media (min-width: 275px) and (max-width: 325px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 82%;	
}
} 

@media (min-width: 355px) and (max-width: 375px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 70%;	
}
} 


@media (min-width: 380px) and (max-width: 475px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 60%;	
}
}

@media (min-width: 600px) and (max-width: 767px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 70%;	
}
}

@media (min-width: 768px) and (max-width: 1023px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 70%;	
}
}

@media (min-width: 1024px) and (max-width: 1100px)
{
.thim-list-event .item-event .event-wrapper .description
{
	width: 60%;	
}
}

@media (min-width: 320px) and (max-width: 425px)
{
.list-tab-event .nav-tabs
{
	width: 156% !important;
}
}

.thim-list-event .item-event .event-wrapper .title
{
	width: 105% !important;
}


/*=====Newsletter Margin======*/
.thim-footer-university-4#colophon .mc4wp-form {
    max-width: 240px;
    margin: 0px !important;
    padding-right: 23px;
}

@media (min-width:767px) and (max-width:1015px)
{
	.formwidth
		{
   		 	width: 50% !important;
		}
}

div#ea_one.easy_accordion_wrapper div.single_accordion h2.ea-item-head
{
	font-size: 18px !important;
	border-bottom: 0px solid #ddd !important;
	font-weight: 500 !important;
}

div#ea_one.easy_accordion_wrapper div.single_accordion h2.ea-item-head:before
{
	background: none repeat scroll 0 0 #008b4c !important;
}

@media (min-width: 768px) 
{
	.vc_col-sm-2
{
	width: 14.666667% !important;
}
}

.course-thumbnail .course-readmore
{
	display: none !important;
}

.tp-event-organizers
{
	display: none !important;
}

.tp-event-organizers .thim-carousel-container
{
	display:none !important;
}

.list-event-slider .item-event .event-wrapper .box-time .time-from
{
	left: -150px;
}

.sk-folding-cube
{
	display: none;
}

